<section data-animation id="levels">
  {{> _/title title="5 игровых уровней"}}

  <section id="levels-slider" class="levels">
    <div class="levels__slider">
      <div class="levels__slider-wrapper">
        <div data-container class="levels__slider-container">
          <div data-slide class="levels__slider-slide active">
            <figure class="levels__slider-image"></figure>
            <div class="levels__slider-info">
              <aside class="levels__slider-info-aside">
                <h3 class="levels__slider-info-count">№1</h3>
                <h2 class="levels__slider-info-title">Showroom</h2>
              </aside>
              <p class="levels__slider-info-description">Мегаполисы Западной Европы для маленького стартапа — дорого. В России бизнес по-другому живет и структурируется.</p>
            </div>
          </div>
          <div data-slide class="levels__slider-slide">
            <figure class="levels__slider-image"></figure>
            <div class="levels__slider-info">
              <aside class="levels__slider-info-aside">
                <h3 class="levels__slider-info-count">№2</h3>
                <h2 class="levels__slider-info-title">Showroom</h2>
              </aside>
              <p class="levels__slider-info-description">Мегаполисы Западной Европы для маленького стартапа — дорого. В России бизнес по-другому живет и структурируется.</p>
            </div>
          </div>
          <div data-slide class="levels__slider-slide">
            <figure class="levels__slider-image"></figure>
            <div class="levels__slider-info">
              <aside class="levels__slider-info-aside">
                <h3 class="levels__slider-info-count">№3</h3>
                <h2 class="levels__slider-info-title">Showroom</h2>
              </aside>
              <p class="levels__slider-info-description">Мегаполисы Западной Европы для маленького стартапа — дорого. В России бизнес по-другому живет и структурируется.</p>
            </div>
          </div>
        </div>

        <button data-prev type="button" class="levels__slider-nav-left"><div></div><div></div></button>
        <button data-next type="button" class="levels__slider-nav-right"><div></div><div></div></button>
      </div>
    </div>

    <nav class="levels__pagination container">
      <ul class="levels__pagination-list">
        <li class="levels__pagination-list-item">
          <button class="levels__pagination-button active" type="button" data-pagination>1</button>
        </li>
        <li class="levels__pagination-list-item">
          <button class="levels__pagination-button" type="button" data-pagination>2</button>
        </li>
        <li class="levels__pagination-list-item">
          <button class="levels__pagination-button" type="button" data-pagination>3</button>
        </li>
      </ul>
    </nav>
  </section>
</section>
